Subject: Trainer Candidate - Subarna Daw
From: Subarna Daw <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:06:02 -0500

| | Tech Support Test

Name | Subarna Daw
E-mail | [email-masked]
Phone Number | (033) 9062444782
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SLS | Training Manager | April 2020 | 37000
Previous Employer 1 | . | . | . | .
Previous Employer 2 | . | . | . | .

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I am a TTT Certified Trainer
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Some of the Learners would require continuous coaching as they has behavioral challenges
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is when we meet customer's expectation. Great is when we exceed his expectation and hence he experiences customer delight
What according to you makes you a good candidate for this position? | I am a TTT Certified Trainer from TATA. I have experience in International BPO
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |